@charset "utf-8";

/*** Header ***/
.header {position:fixed;left:0;top:0;width:100%; height: 115px; min-width: 1200px; z-index:110;transition:background 0.4s; background: #fff;}
/*.header:after {content: ""; display: block; width: 100%; height: 1px; background-color: #dddddd; box-sizing: border-box; opacity: 0.3;}*/
.header.sc, .header.ov {background:#fff; height:115px; z-index:9;}
.header.scv {position:absolute;}
.header.ov:after {background:#030508;height:233px; z-index:9}
.header .hd_sub {max-width: 1200px; margin: 0 auto;}
.header .hd_logo {float:left;width:135px;}
.header.sc .hd_logo,
.header.ov .hd_logo {width:20%;}
.header .hd_logo > a {height:115px;background:url(../../images/layout/hd_logo.png) no-repeat left center;font-size:0;}
.header .hd_etc {float:right;font-size:0; margin-left: 20px;}
.hd_etc .btn_sm {display:inline-block;margin-left:20px;font-size:16px;font-weight:400;text-align:right;line-height:115px;vertical-align:top;}
.header .hd_etc .btn_sm {color:#fff}
.header.sc .hd_etc .btn_sm, .header.ov .hd_etc .btn_sm {color:#020202}
.hd_etc .btn_sm:before {content:"";width:20px; height:16px; display:inline-block;margin-right:23px;line-height:115px;vertical-align:middle;transition:all 0.4s;background:url(../../images/layout/site_btn.png)no-repeat center}
.header.ov .btn_sm:before,
/*.header.sc .btn_sm:before {background:url(../../images/layout/site_btn_.png)no-repeat center}*/
/*.hd_etc .btn_sm:hover:before, .hd_etc .btn_sm:focus:before {background:url(../../images/layout/site_btn_.png)no-repeat center}*/
.hd_etc .hd_lang {position:relative;top:37px;display:inline-block;vertical-align:top;}
.hd_lang .def {display:block;margin-top:3px;padding:4px 15px;font-size:15px;font-weight:400;color:#fff;text-align:center;line-height:20px;cursor:pointer;box-sizing:border-box; transition:0.3s; border:1px solid #fff; border-radius:20px;}
.hd_lang .def:after {content:"";width:13px; height:8px; display:inline-block;margin-left:10px; background:url(../../images/layout/hd_lang_arrow.png)no-repeat center}
.header.sc .hd_lang .def {color:#020202; border-color:#020202}
.header.sc .hd_lang .def:after {background:url(../../images/layout/hd_lang_arrow_.png)no-repeat center}
.hd_lang .lang_list {position:absolute;left:0;top:100%;width:100%;height:0;z-index:10;background:#a1c03a;overflow:hidden;transition:height 0.4s;}
.hd_lang .lang_list.view {height:90px;}
.hd_lang .lang_list > li > a {position:relative;padding:0 15px;font-size:15px;color:#fff;line-height:40px;}
.hd_lang .lang_list > li > a:after {content:"";position:absolute;right:-15px;top:50%;width:15px;height:1px;background:#fff;transform:translateY(-50%);transition:right 0.4s;}
.hd_lang .lang_list > li.on > a:after, .hd_lang .lang_list > li > a:hover:after, .hd_lang .lang_list > li > a:focus:after {right:15px;}
.header .btn_m_open {display:none;float:right;width:50px;margin-top:10px;background:#2a3794;border-radius:100%;font-size:0;line-height:0;}
.header .btn_m_open:before {content:"\f204";display:block;font-size:20px;color:#fff;line-height:50px;text-align:center;}
.header .btn_m_open.op:before {content:"\f205";}
.header .mv_open_btn { display:none }

.header .gnb {float:right;width:50%;}
.header .gnb:after {content:"";display:block;clear:both;}
.gnb > li {position:relative;float:left;padding: 0 7%;}
.gnb > li > a {font-size:19px;font-weight:400;text-align:center;line-height:115px;transition:color 0.4s;}
.gnb > li:after {content: ""; position: absolute; top: 49%; right: -5px; width:6px; height: 6px; background:#dddddd; }
.gnb > li:nth-child(4):after {display: none;}
.gnb > li:hover > a, .gnb > li > a:focus {color:#515b3d;}
.gnb .subm {display:none;position:absolute;left:-5%;top:97px;width:112%;margin-top:9px;background:#515b3d;box-shadow:10px 10px 5px rgba(0,0,0,0.1); padding: 30px 0;}
.gnb .subm > a {padding:0 10px;font-size:15px;font-weight:400;color:#a2a1a1;text-align:center;line-height:35px;box-sizing:border-box;transition:color 0.4s;}
.gnb .subm > a:hover, .gnb .subm > a:focus {color:#fff;}
.gnb .subm .btm_cs {padding:0 10px;background:#2398f1;font-size:15px;font-weight:500;color:#fff;text-align:center;line-height:50px;box-sizing:border-box;}

/* 모바일 버튼 */
.header .btn_mo_menu {display:none;position:relative;float:right;width:40px;height:90px;background:url(../../images/layout/mo_menu_line.png) repeat-x left center;font-size:0;}
.header .btn_mo_menu:before {content:"";position:absolute;left:0;top:30px;width:100%;height:2px;background:#515b3d;transition:all 0.4s;}
.header .btn_mo_menu:after {content:"";position:absolute;left:0;bottom:30px;width:100%;height:2px;background:#515b3d;transition:all 0.4s;}
.header .btn_mo_menu.op {background:#fff;}
.header .btn_mo_menu.op:before {top:38px;background:#515b3d;transform:rotate(-45deg);}
.header .btn_mo_menu.op:after {top:38px;background:#515b3d;transform:rotate(45deg);}


/*** Footer ***/
.footer {background:#111419; display:table; width:100%; box-sizing:border-box; clear: both;}
.footer .ft_top {font-size: 16px; background-color: #353535; text-align: right; padding: 10px 0;}
.footer .ft_top .ft_menu {margin-bottom:10px; max-width: 1200px; margin: 0 auto; transition: all 0.4s;}
.footer .ft_top .ft_menu li a:hover {color: #fff;}
.footer .ft_top .ft_menu .btn_privacy {color: #fff;}
.footer .ft_top .ft_menu li > a {padding:10px 0; color: #b0adad;}
.footer .ft_top .ft_menu .email {margin-right:20px}
.footer .ft_info { max-width: 1200px; margin: 0 auto;text-align: left; font-size: 15px; color: #888888;}
.footer p, .footer span {color:#888888;}
.footer .ft_add { padding: 65px 0;}
.footer .ft_add span:after {display:inline-block; width:1px; height:10px; margin:0 9px 0 12px;  background:#999; content:"";}
.footer .ft_add .fax:after {display:none;}
.footer .ft_add .copy {margin-top:10px;}
.footer .ft_add .address span:after,
.footer .ft_add .copy span:after { content:none !important }
.footer .ft_sub {width:100%;max-width:1300px;margin:0 auto;}
.ft_top .ft_sub {position:relative;}
.ft_top .ft_info {}
.ft_info > li {padding:7px 0;font-size:14px;color:#fff;line-height:14px;}
.ft_info > li > span {display:inline-block;margin-right:10px;padding-right:10px;border-right:solid 1px #333;}
.ft_info > li > span:last-child {margin:0;padding:0;border:none;}
.ft_top .btn_top {position:absolute;right:0;top:0;width:5%;height:78%;padding:5px 0;background:#dbdbdb;text-align:center;box-sizing:border-box;transition:background 0.4s;}
.ft_top .btn_top:before {content:"\f106";display:block;font-size:30px;}
.ft_top .btn_top:hover, .ft_top .btn_top:focus {background:#b6b6b6;}
.footer .ft_btm {padding:15px 0;border-top:solid 1px #dbdbdb;}
.ft_btm .ft_copy {float:left;color:#777;line-height:40px;}
.ft_copy > span {font-weight:500;color:#2a3794;}
.ft_btm .ft_menu {float:right;font-size:0;}
.ft_menu > li {display:inline-block;vertical-align:top;}
.ft_menu > li > a {font-size:16px;color:rgba(255,255,255,0.5);text-align:center;transition:all 0.4s; margin-right: 15px;}
.ft_menu > li > a:nth-child(4) {margin-right: 0;}
.ft_menu > li > a:hover, .ft_menu > li > a:focus {color:#ccc;}
.ft_menu > li:nth-child(1) > a {color: #88b43e;}
.ft_menu > li.ft_sm {position:relative;margin-left:30px;}
.ft_menu > li.ft_sm .def {display:block;min-width:190px;padding:0 20px;background:#162855;font-size:16px;color:#fff;line-height:40px;cursor:pointer;box-sizing:border-box;}
.ft_menu > li.ft_sm .ft_sm_list {display:none;position:absolute;left:0;bottom:40px;width:100%;}
.ft_menu > li.ft_sm .ft_sm_list > li > a {padding:5px 20px;background:#162855;border-bottom:solid 1px #fff;font-size:16px;color:#fff;transition:background 0.4s;}
.ft_menu > li.ft_sm .ft_sm_list > li > a:hover,
.ft_menu > li.ft_sm .ft_sm_list > li > a:focus {background:#2a3794;}
.ft_menu > li.ft_sm .ft_sm_list.view {display:block;}

/* 팝업레이어 */
#hd_pop { position:relative; width:100%; height:1px; margin:0 auto; z-index:1000; }
#hd_pop h2 { position:absolute; left:-9999px; top:-9999px; }
.hd_pops { position:absolute; background:#fff; border:1px solid #e9e9e9; }
.hd_pops_con { }
.hd_pops_footer { padding:10px 0; color:#fff; text-align:right; background:#000;}
.hd_pops_footer button { margin-right:5px; padding:5px 10px; color:#fff; background:#393939; border:0; }

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 - PC */
#captcha {display:inline-block;position:relative;}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;font-size:0}
#captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-right:32px;vertical-align:top}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;width:31px;height:31px;background:url('../../../../img/captcha.png') no-repeat  0 -30px;border:none;border-top:1px solid #ccc;overflow:hidden;cursor:pointer;text-indent:-9999px;}
#captcha #captcha_key {margin:0;padding:0 5px;width:170px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;width:31px;height:31px;background:url('../../../../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;font-size:0}
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;display:block;}
#captcha.m_captcha #captcha_reload {width:31px;height:31px;background:url('../../../../img/captcha.png') no-repeat  0 -30px;border:none;overflow:hidden;cursor:pointer;text-indent:-9999px;position:static}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/*단축키일람 */
.btn_cke_sc{background:#333;color:#fff;padding:5px;border:none;margin-bottom:5px}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close{background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
a.btn01 {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:8px 7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm { text-align:center; } /* 서식단계 진행 */
.btn_submit {padding:8px;border:0;background:#3c4d26;color:#fff;letter-spacing:-0.1em}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:1.9em;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top;line-height:1.9em} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#666;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {border-color:#666;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

.tb_outline .div_tb_tr img {width:auto;vertical-align:middle;}

/* 폼 테이블 */
.tbl_frm01 {}
.tbl_frm01 th {padding:10px 0;width:90px;border:1px solid #e9e9e9;border-left:0;text-align:left}
.tbl_frm01 td {padding:10px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;vertical-align:middle;line-height:1.8em;-webkit-appearance:none}
.tbl_frm01 textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px;width:100%}
.tbl_frm01 .frm_info {display:block;padding:5px 0 0;color:#666;line-height:1.3em}

/*
자료 없는 목록
.empty_table { padding:20px 0 !important; text-align:center; }
.empty_list { padding:20px 0 !important; text-align:center; }
*/

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #4e5d60;border-bottom:1px solid #e9e9e9;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .tbl_wrap {margin:0 20px}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:10px 20px}

.new_win .win_btn {clear:both;margin:20px;text-align:center}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:2.5em;background:#666;color:#fff;text-decoration:none;vertical-align:middle;line-height:2.5em}
.new_win .win_btn button {display:inline-block;padding:0 10px;height:2.5em;border:0;background:#666;color:#fff;text-decoration:none;line-height:2.5em}
.new_win .win_btn input {padding:0 10px;height:2.5em;line-height:2.5em}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0;padding:0px 0 50px;text-align:center; background-color: #f9f9f9;}
.pg {display:inline-block;margin:0 10px;vertical-align:top;}
.pg_page, .pg_page2, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;vertical-align:middle;line-height:25px;}
.pg a:focus, .pg a:hover {text-decoration:underline}
.pg_page, .pg_page2 {}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;color:#2a3794;font-weight:500; text-decoration:underline}

/* PC화면으로 */
#device_change {display:block;margin:5px;padding:5px 0;border:1px solid #eee;border-radius:2em;color:#000;font-size:1em;text-decoration:none;text-align:center}

/* 모달 레이어 정의 */
.layer_popup { display:none; margin:0; padding:0 !important; overflow:hidden !important; }
.layer_popup iframe { width:100%; height:100%; border:0; box-sizing:border-box; }

/* 레이어 구성 */
.layer_box { display:block; width:100%; height:100%; padding:20px; box-sizing:border-box; overflow:hidden; }
.layer_box > header { display:none; }
.layer_box > .layer_cnt { display:block; overflow:hidden; }

.layer_box textarea {
	width:100%; height:310px; padding:10px; border:1px solid #ddd; overflow-y:auto; resize:none; outline:0;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}
.layer_box .email_area { display:table; width:100%; height:300px; border-collapse:collapse; border-spacing:0; margin:0; padding:0; overflow:hidden; }
.layer_box .email_area .email_box { display:table-cell; width:100%; padding:30px 0; text-align:center; vertical-align:middle; overflow:hidden; }
.layer_box .email_area .email_box .big_txt { margin-bottom:20px; font-size:20px; color:#222; font-weight:700; }
.layer_box .email_area .email_box .normal_txt { margin:0 10%; font-size:15px; color:#555; line-height:1.5; text-align:justify; word-break:keep-all; }

.layer_box .sitemap { display:block; float:left; width:24%; height:auto; margin-right:1%; margin-bottom:1%; border:1px solid #ddd; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.layer_box .sitemap dt { padding:5px 5px; font-size:0.87em; color:#000; font-weight:700; text-align:left; border-bottom:1px dotted #b7b7b7; }
.layer_box .sitemap dd { margin:0; padding:5px 5px; }
.layer_box .sitemap dd > ul { display:block; list-style:none; margin:0; padding:0; overflow:hidden; }
.layer_box .sitemap dd > ul > li { display:block; margin:0; padding:0; overflow:hidden; }
.layer_box .sitemap dd > ul > li > a { display:block; padding:5px 5px; font-size:0.87em; color:#666; border-bottom:1px dotted #ddd; overflow:hidden; }
.layer_box .sitemap dd > ul > li:nth-last-child(1) a { border-bottom:0; }
.layer_box .sitemap:nth-child(4n+4) { margin-right:0; }

.layer_box .t_depth_menu { padding:7px 5px !important; background:#f4f4f4; }
.layer_box .t_depth_menu > li { display:block; margin:0; padding:0; overflow:hidden; }
.layer_box .t_depth_menu > li > a { display:block; padding:5px 5px; font-size:0.81em; color:#666;  overflow:hidden; }
.layer_box .t_depth_menu > li:nth-last-child(1) > a { border-bottom:0; }

.layer_box .f_depth_menu { padding:5px !important; background:#fff; }
.layer_box .f_depth_menu > li { display:block; margin:0; padding:0; overflow:hidden; }
.layer_box .f_depth_menu > li > a { display:block; padding:5px 5px; border-bottom:1px dotted #ddd; overflow:hidden; }
.layer_box .f_depth_menu > li:nth-last-child(1) > a { border-bottom:0; }

.ui-widget-overlay { background:rgba(0,0,0,0.7); }

/**************/
.sub_cont .sub_tabs {display:table; width:100%; max-width:1400px; margin:30px auto 60px;}
.sub_cont .sub_tabs > li {display:table-cell; text-align:center}
.sub_cont .sub_tabs > li > a {padding:17px 0 18px 0; color:#2a3794; font-size:15px; border:1px solid #2a3794; border-right:0; letter-spacing:0; font-weight:300; transition:0.4s;}
.sub_cont .sub_tabs > .last > a {color:#2a3794; border:1px solid #2a3794; border-right:1px solid #2a3794}
.sub_cont .sub_tabs > li.current > a,
.sub_cont .sub_tabs > li > a:hover {color:#fff; background:#2a3794} 
.sub_cont .s2_1_tabs > li {width:23.5%;}
.sub_cont .s2_2_tabs > li {width:33.3%}
.sub_cont .s2_1_tabs > .s21_last {width:28.5%} 

.mb_v_box { display:none;}

